[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateDIBitmap

## Declaration

Source position: winapih.inc line 59

`public function TWidgetSet.CreateDIBitmap(`
`DC: HDC;`
`var InfoHeader: TBitmapInfoHeader;`
`dwUsage: DWORD;`
`InitBits: PChar;`
`var InitInfo: TBitmapInfo;`
`wUsage: UINT`
`):HBITMAP; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .